Subject: [Megaco] IP-IP TrFO call flow

From: 이경태 <[email-masked]>
Date: Wed, 2 Nov 2005 23:06:01 +0900

Hi All.

I am making TrFO IP-IP call flow for IMS MGW.

I have some question.

- Are there packages for TrFO for IMS MGW?
- How about sdp attributes?
- where can I find TrFO IP-IP call flow for IMS MGW?
- I tried to make Add message for TrFO IP-IP call as following. 
What do you think about this message?

MEGACO/1 [172.21.0.100]:2944 
Transaction = 1000 { 
Context = $ { 
Add = RTP2/$ { 
Media { 
LocalControl { Mode = SendReceive }, 
Local { 
v=0 
c=IN IP4 $ 
m=audio $ RTP/AVP 97 
a=rtpmap:97 AMR/8000/1 
Remote { 
v=0 
c=IN IP4 172.30.0.100 
m=audio 40124 RTP/AVP 97 
a=rtpmap:97 AMR/8000/1 
} } }, 
Add = RTP4/$ { 
Media { 
LocalControl { Mode = SendReceive },
Local {
v=0
c=IN IP4 $
m=audio $ RTP/AVP 97
a=rtpmap:97 AMR/8000/1
Remote {
v=0
c=IN IP4 172.40.0.100
m=audio 43922 RTP/AVP 97
a=rtpmap:97 AMR/8000/1
} } } } }

- In above message, I expressed TerminationID as RTP2/$, RTP4/$.
Is it possible to express ephemeral Termination as above?

Thank you in advance for your help.

 <http://www.korea.com>
<http://event.korea.com/event/2005/10/fall/> 	 
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco